html {
    background-color: #f9f1e5;
	
}
body {
	background:none;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	
}
.site-inner {
	max-width:none;
}
.site-header {
    padding: 0;
	
    background-color: #f9f1e5;
}

.btn {
	color:#fff;
	text-decoration:none;
	border-radius:5px;
	display:inline-block;
     padding: 0.4em 1.5em;
	box-shadow:none!important;
}
.btn:hover {
	color:#eee;
}

.site-header-main,
.entry-header h1,
.entry-content .content,
.wrap{
    position: relative;
      max-width: 70rem;
    margin: auto;
	
     width: 100%;
}

.site-description {
	display:none;
}
.site-branding .site-title a {
    display: block;
    width: 100%;
    padding-bottom: 13%;
    background-image: url(/wp-content/uploads/2018/05/logo.gif);
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -99999px;
}
.site-branding {
    margin: 0 0 0 -2em;
    padding: 1em 10em 2em 3em;
	background-image: url(/wp-content/uploads/2018/05/header-bg-1.gif);
    background-repeat: no-repeat;
    background-size: contain;
    box-sizing: border-box;
    width: 100%;
    display: block;
    max-width: 450px;
}
.menu-toggle {
    margin: 0;
    padding: 0;
    border: none;
    position: absolute;
    right: 1em;
	top:2em;
    font-size: 1em;
}
.menu-toggle span {
    display: block;
    width: 1.8em;
    height: 3px;
    background-color: #c87900;
    border-radius: 50%;
    margin: 5px 0;

}
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
	background:none;
}
.menu-toggle.toggled-on span {
	background:#77216f;
}

.main-navigation .current-menu-item > a {
	color:#77216f;
}

header .credit {
    background-image: url(/wp-content/uploads/2018/05/header-cast-e1536243729920.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 11%;
    max-width: 360px;
    margin: auto;
	margin-bottom:1em;
     width: 100%;
}
.site-header-main {
	position:relative;
	background-color:#f9f1e5;
}
.entry-header {
	margin:0;
     background: #f9f1e5;

     height: 5rem;
}
.entry-header h1 {
	color:#77216f;
	
     font-size: 3em;
	display:none;
}
.entry-header,
.home .team .divider,
.home .gallery .divider{
display:block;
	
      text-indent: -99999px;
	    background-image: url(/wp-content/uploads/2018/05/divider-1-merged.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	
      height: 5rem;
}

.home .thank .divider  {
display:block;
  text-indent: -99999px;
	    background-image: url(/wp-content/uploads/2018/05/divider-2-merged.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	margin-bottom:1em;
	
      height: 5rem;
    width: 100%;
}
.entry-content  {
	margin:0;
	
     padding: 1em;
	text-align: center;
}
.entry-content h1{

      display: inline-block;
	color:#77216f;
	text-align:center;
	font-size:2em;
	position:relative;
	margin-top:1em;
	margin-left: 0.5em;
      padding: 0 1.5em 0.5em 1em;
}

.entry-content h1 .title-start {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1em;
    width: 1em;
    background-image: url(/wp-content/uploads/2018/05/title-deco-l.png);
    background-repeat: no-repeat;
    background-position: left bottom;

    background-size: cover;
}
.entry-content h1 .title-end {
display: block;
    position: absolute;
    left: 1em;
    bottom: 0;
    right: 0;
    height: 1em;
    background-image: url(/wp-content/uploads/2018/05/title-deco-r.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: cover;
	
}
.entry-content p,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {

      text-align: left;
    max-width: 60em;
 margin-left: auto;
 margin-right: auto;
}

.content h2 {
	font-size:1.5em;
	margin-left:auto;
	margin-right:auto;
	max-width:40em;
}
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
		color:#77216f;
}
.site-footer {
    padding:0;
}
.gallery {
	margin:0;
}
footer {
    background-color: #f9f1e5;
	font-size:90%;
}
footer .divider {
display:block;
  text-indent: -99999px;
	    background-image: url(/wp-content/uploads/2018/05/divider-end-2.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	margin-bottom:1em;
	
      height: 4rem;
    width: 100%;
}

.site-info {
	display:none;
}
footer .main-navigation {
display:none;}
footer .copy {
}
footer .contact,
footer .copy,
footer .map{
	padding:0em 1em 1em 1em;
}
footer .map iframe,
.contact .map iframe{
	margin:0;
}
	footer .contact>div {
		margin-top:0.5em;
	}
 .contact .icon{
		
     display: inline-block;
    text-align: center;
    width: 1em;
    margin-right: 0.5em;

	}
.content.contact .copy {
  font-size: 90%;
	}
.copy p{
	
    
	margin-bottom:1em;
}
.copy .desc a {
	margin-left:1em;
	color:#000;
	text-decoration:none;
	box-shadow:none;
}
footer .copy .desc a {
	margin-right:1em;
	text-decoration:none;
	box-shadow:none;
	margin-left:0;
}

.copy .desc a:hover {
	color:#c87900;
}

.copy img {
	
      display: inline-block;

     width: 334px;
}
footer .contact .fb {
      border: 1px solid #444;
    padding: 0px 10px 0px 5px;
    display: inline-block;
    border-radius: 5px;
	
}
.contact .map {
	margin-bottom:2em;
} 
.contact .map iframe{
	width:100%;
	border-radius:5px;
	overflow:hidden;
}

.contact>.contact>div {
	text-align:left;
}

.contact>div a {
	text-decoration:none;
	box-shadow:none;
	color:#000;
}
.contact>.contact>div a:hover {
	
	color:#c87900}
.content.contact h2,
.content.contact p {
	max-width:100%;
}
.contact .form {
	margin-bottom:2em;
}
div.wpcf7 .ajax-loader {
	display:none!important;
}
.contact .form .field {
	margin-bottom:0.5em;
}

.contact .form .action {
	text-align:left;
}
.contact .form .action input {
	font-size:100%;
	color:#fff;
	background:#c87900;
			border-radius:5px;

     padding: 0.8em 1.5em;
}

.contact .form .field input,
.contact .form .field textarea {
		border-radius:5px;
}

.contact .form .field textarea {
	
      height: 8.85em;
}

div.wpcf7-response-output {
margin : 2em 0em 1em 0em ;
}
.site-main {
	margin:0
}
.home .entry-header {
	display:none;
}.home .entry-content {
	padding:0;
}
.home .entry-content .section {
	padding:0;
}
.home .cover,
.home .thank {
    background-color: #f9f1e5;
}
/*.home footer  {
	background:#fff;
}
.home footer .divider {
	    background-image: url(/wp-content/uploads/2018/05/divider-end-1.gif);
}*/

.home  .entry-content .cover .wrap {
	    padding: 1em;
}
.home .cover .slideshow {
	
    position: relative;
	margin-bottom:2em;
}
.home .cover .slideshow .metaslider {
	    position: relative;
    border: 0.6em solid #fff;
    box-shadow: 0 4px 12px #dac098;
    transform: rotate(-2deg);
    z-index: 2;
}

.home .cover .slideshow .back-deco {
	    display: block;
    width: 100%;
    border: 0.6em solid #fff;
    box-shadow: 0 4px 12px #dac098;
    background: #dac098;
    padding-bottom: 63%;
    position: absolute;
    z-index: 1;
    top: 0;
    transform: rotate(2deg);
}
.home .cover .intro h1 {
	   
     padding: 0;
    margin: 0 0 .5em 0;
}
.home .cover .intro p {
	/*padding:0 1em;*/
}
.home .cover .intro .btn {
	margin:0 0.5em 0.5em 0.5em;
}
.home .cover .intro .more {
	background:#c87900;
}
.home .cover .intro .join {
	background:#77216F;
}
.home .gallery .action {
	margin-bottom:3em;
}
.home .section>.wrap>.action a,
.media .newslist li .action a {
	color:#c87900;
	border:1px solid #c87900;
	font-size:90%;
}
.home .section>.wrap>.action a:hover,
.media .newslist li .action a:hover {
	background:#c87900;
	color:#fff;
	font-size:90%;
}

.home .thank .item{
	padding:0 1em 0.1em 1em ;
}

.home .thank p {
	max-width:100%;
}
.home .thank .item img,
.content.study p.video video {
	border-radius:5px;
	margin:auto;
	margin-bottom:1.75em;
	display:block;
     width: 100%;
     max-width: 50em;
}
.gallery {
	
	overflow:hidden;
}
.gallery .wrap .rbs-imges-container {
	transform:translatex(10px);
}

.gallery .rbs-imges-container .rbsTitle {
	display:none!important;
}
.gallery .rbs-imges-container .rbsZoomIcon,
.gallery .rbs-imges-container .rbsZoomIcon:hover {
	background:none!important;
	border:none!important;
	font-size:20px!important;
}
.gallery .rbs-img-thumbnail-container {
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
.mfp-gallery .mfp-title,
.gallery .rbs_gallery_button{
	display:none;
}

.gallery .rbs_gallery_button.rbs_gallery_button_bottom {
	display:block;
}

.gallery .rbs-img-container {
	box-shadow:none!important;
}
.gallery h2 {
	text-align:center;
	
}
.gallery .item {
margin-bottom:3em;}
.gallery .rbs-img-thumbnail-container>img {
	display:none!important;
}

.rbs_gallery_button .button-border-caution {
	border: 1px solid #c87900!important;
    border-radius: 5px!important;
    font-size: 90%!important;
    padding: 0.4em 1.5em!important;
    color: #c87900!important;
	height:auto!important;
	line-height:inherit!important;
	
}
.rbs_gallery_button .button-border-caution:hover {
	color:#fff!important;
	background:#c87900!important;
}

.team .profile {
    max-width: 360px;
    margin: auto;
}
.team .profile .gallery-image-overlay.mask,
.team .profile .title-block_2 {
	display:none;
}
.team .profile .view-first{
	
     margin: 0;
    border: none;
    background: none;
    max-width: none;
    width: 100%;
    height: auto;
    float: none;
	
	margin-bottom:1.5em;

}
.team .view-first {
	display:table;
	
     min-height: 6em;
}
.home .team .item {
	position: relative;
	display:table-cell;
	vertical-align:middle;
	height:6em;
	text-align:left;
	padding-left:7em;
}
.team .item .img {
	width:6em;
	height:6em;
	border-radius:100%;
	background-size:cover;
	background-position: center;
	background-repeat:no-repeat;
	position:absolute;
	top:0;
	left:0;
}
.team .item .role {
	font-size:80%;
	color:#c87900;
	
     margin-bottom: 0.1em;
}

.team .item .name {
	color:#77216F;
	font-size:120%;
}

.team .item  .org {
	color:#000;
}
.home .team .item .action{
	display:none;
}
.team .item .action .btn {
	border:1px solid #c87900;
	color:#c87900;
	margin-top:1em;
	padding:0.2em 1em;
	font-size:80%;
	transition-duration:0.5s;
}
.team .item .action .btn:hover {
	background: #c87900;
	color:#fff;
}

.team .item .left {
	
      box-sizing: border-box;
    padding-left: 7em;
    height: 6em;
    display: table-cell;
    vertical-align: middle;
    position: relative;
}
.team .item .right .org,
.team .item .right .desc {
	margin-top:1em;
	text-align:left;
}
.content.team .item {
	margin-bottom:3em;
}
.content.team .action  {
	text-align:left;
}
.content.team .action .btn {
	margin-top:0;
}
#huge_it_gallery_popup_list_2 {
	
      max-width: 60em;
    top: 50%!important;
    left: 50%!important;
    transform: translate(-50%,-50%);
}
/*.team ul {
	margin:0;
}
.team li {
	list-style:none;
	padding:2em 1em;
	text-align:left;
}
.team li .img {
	width:6em;
	height:6em;
	border-radius:100%;
	background-size:cover;
	background-position: center;
	background-repeat:no-repeat;
	float:left;
	margin-right:1em;
}
*/
/*
.media .newslist {
	margin:0;
}
.media .newslist li {
      list-style: none;
    text-align: left;
    position: relative;
    padding-left: 166px;
    min-height: 100px;
    margin-bottom: 1em;

}

.media .newslist li .img {
	    position: absolute;
    width: 150px;
    padding-bottom: 100px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    top: 0;
    left: 0;
}


.media .newslist li .date {
	color:#c87900;
	font-size:80%
}



.media .newslist li .medianame {
	color:#77216f;
	font-size:80%
}

.media .newslist li .title {
	color:#000;
	font-size:100%;
}
*/
.media ul {
	margin:0;
}
.media li {
	list-style:none;
	position:relative;
	box-sizing:border-box;
	padding-left:18%;
	text-align:left;
	margin-bottom:3em;
}
.media .img {
	width:15%;
	padding-bottom:15%;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:top;
	position:absolute;
	top:0.2em;
	left:0;
}
.media .title {
	line-height:1.3;
}
.media .content {
	line-height:1.5;
	font-size:90%;
}
.media .title a {
	color:#77216f;
	text-decoration:none;
	box-shadow:none;
	font-weight:bold;
}
.media .date,
.media .medianame{
	font-size:80%;
	display:inline-block;
	margin-right:0.5em;
}
.media .date {
	color:#888;
}
.media .medianame {
	color:#c87900;
}

.media .action a {
	
      font-size: 80%!important;
    margin-top: 1em;
    padding: 0.25em 0.75em;
}
#huge_it_gallery_popup_list_2 li.pupup-element {
	
     padding: 0!important;
}
#huge_it_gallery_popup_list_2 .heading-navigation_2 {
    height: 0!important;
    background: none!important;
}
#huge_it_gallery_popup_list_2 .heading-navigation_2 .close, #huge_it_gallery_popup_list_2 .heading-navigation_2 .close:link, #huge_it_gallery_popup_list_2 .heading-navigation_2 .close:visited {
	    width: auto!important;
    height: auto!important;
    background: none!important;
    border:none!important;
	
    color: #fff;
    padding: 0.2em 1em;
    font-size: 1.5em;
	opacity:0.5!important;
}

#huge_it_gallery_popup_list_2 .heading-navigation_2 .close:hover {
	opacity:1!important;
}

#huge_it_gallery_popup_list_2 li.pupup-element .popup-wrapper_2 {
	
      width: auto!important;
    height: auto!important;
    padding: 0!important;

}
#huge_it_gallery_popup_list_2 li.pupup-element .popup-wrapper_2>h3{
	
      background: #77216f;
    color: #fff;
    padding: 0.2em 1em;
    font-size: 1.5em;
}
#huge_it_gallery_popup_list_2 .popup-wrapper_2 .image-block_2 {
	
      padding: 1.5em!important;
    width: 33%!important;
    border-right: none!important;
    margin: 0!important;
    box-sizing: border-box!important;
}
#huge_it_gallery_popup_list_2 .popup-wrapper_2 .right-block  {
	
     width: 67%!important;
    box-sizing: border-box!important;
    padding: 1.5em!important;
}
#huge_it_gallery_popup_list_2 .popup-wrapper_2 .right-block>h3  {
	display:none!important;
}

#huge_it_gallery_popup_list_2 .popup-wrapper_2 .right-block .description{
	
      padding: 0!important;
    margin: 0!important;
    background: none!important;
}
#huge_it_gallery_popup_list_2 li.pupup-element .popup-wrapper_2 .right-block > div {
	
      background: none!important;
    padding: 0;
    margin-top: 1.75em;
}
.pupup-element .button-block a, .pupup-element .button-block a:link, .pupup-element .button-block a:visited {
	
      color: #c87900!important;
    border: 1px solid #c87900!important;
    font-size: 90%!important;
    background: none!important;
    border-radius: 5px!important;
    padding: 0.4em 1.5em!important;
}
.pupup-element .button-block a:hover {
	color: #fff!important;
	background: #c87900!important;
}

@media only screen and (max-width: 767px) {
#huge_it_gallery_popup_list_2 .popup-wrapper_2 .image-block_2 {
	width:100%!important;
}
	
	#huge_it_gallery_popup_list_2 .popup-wrapper_2 .right-block  {
	padding:0 1.5em 1.5em 1.5em!important;
     width: 100%!important;
}
}
@media screen and (min-width: 44.375em) {
.site {
    margin: 0;
}
	footer .contact,
footer .copy,
footer .map {
	max-width:70em;
	margin:auto;
	
     width: 100%;
	position:relative;
}
	footer .contact{
		z-index:1;
	}

footer .copy {

      text-align: right;
    z-index: 1;
    margin-top: -6.7em;
    float: right;
    width: 63%;
}

	.home .cover .slideshow {
		float:left;
		width:60%;
	}
	.home .cover .intro {
		float:right;
		width:40%;
		box-sizing:border-box;
		padding-left:2em;
	}
	.home .cover {
		overflow:hidden;
	}
	.home .cover .intro p {
		padding:0;
	}
	
	.team .profile {

      width: 100%;
    margin: auto;
    max-width: 60em;
} 
.team .profile .view-first{
		display:inline-block;
		text-align:center;
		
     vertical-align: top;
     width: 32%;
	position:relative!important;
	top:auto!important;
	left:auto!important;
	}
	#huge_it_gallery_container_moving_2 {
		text-align:center;
		height:auto!important;
	}
.home .team .item {
		text-align:center;
		padding:1em;
     display: block;
		height:auto;
	}
	.team .item .img {
		position:relative;
		top:auto;
		left:auto;
		margin:auto;
		margin-bottom:1em;
		width:10em;
		height:10em;
	}
	.team .item .action{
	display:block;
}
	.content.team .item  {
		display:table;
	}
	.content.team .item .left{
		width:22%;
		display:table-cell;
		padding:0;
		vertical-align:top;
	}
	.content.team .item .right{
		width:78%;
		display:table-cell;
		padding:0 0 0 1em;
		vertical-align:top;
	}
	.content.team .item .right .org,
	.content.team .item .right .desc {
		margin-top:0;
		margin-bottom:1em;
	}
	/*
	.media .newslist {
		
	}
	
		
	.media .newslist li {
		display:inline-block;
		
     margin: 0 1.5% 3% 1.5%;
		background:#fff;
		padding:0;
    box-shadow: 0 4px 12px #ecdabf;
		vertical-align:top;
		width:30%;
		border-radius:0.5em;
		overflow:hidden;
	}
	
		.media .newslist li .img {

			position:relative;
			width:100%;
			height:auto;
			padding-bottom:66%;
	}
.media .newslist li .date {
padding:1em 1em 0.5em 1em;
	float:left;
	}
.media .newslist li .medianame {
padding:1em 1em 0.5em 1em;
	float:right;
	}
.media .newslist li .title {
padding:0em 1em 1em 1em;
	clear:both;
	}
	*/
.content.contact>.contact,
	.content.contact>.enquiry {
	
      width: 50%;
    display: table-cell;
    padding-right: 3em;
	}	
	
	.contact .form {
		position:relative;
	}
	.contact .form .field {
		width:49.5%;
	}
	
	.contact .form .field.textarea {
		width:49.5%;
		position:absolute;
		top:0;
		right:0;
	}
	
	.contact .form .action {
		text-align:right;
	}
.media .img { 

      width: 8em;
    padding-bottom: 8em;
}
.media li { 
padding-left:10em;
}
}
@media screen and (min-width: 56.875em) {
	header .credit {
		
    position: absolute;
    right: 1em;
    top: -1.5em;
    width: 100%;
		z-index:1;
	}
.site-content {
    padding:0;
}
.no-sidebar	.entry-header,
.no-sidebar	.entry-content{
		margin:auto;
	}
	.site-header-menu {
		position: absolute;
    top: 2em;
    right: 1em;
		
		z-index:99999;
	}
	.site-footer {
    padding:0;
}
.main-navigation a {

     padding: 0.6em 0.6em;
}	
	
	
	}


@media screen and (max-width: 910px) {
	.site-header-menu  {
		
      margin: 1em;
    background: #fff;
    border-radius: 10px;
	}
	.main-navigation .primary-menu {
		border:none;
	}
	.main-navigation li {
		border-top:1px solid #f9f1e5;
	}
	.main-navigation a {
		padding-left:1em;
	}
		.main-navigation a:hover,.dropdown-toggle:hover {
			color:#c87900;
	}
}